<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="uninstall.sqlserver2005" version="1.0" date="2012-03-07" maxthreads="1">
	<!--
    	Created for: CR3904 : 2012-03-07 : teriks28
			UnInstall SQL Express 2005
	-->
	
  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>

    <task name="uninstall.sqlexpress2005" typename="@CommandLine">
      <description>
        Uninstall left over Sql Express 2005 after upgrade to Sql Express 2008
      </description>
      <parameters>
        <parameter name="filename" value="${install.src.sqlexpress.dir}\SQLEXPR.exe"/>
        <parameter name="arguments" value="/qn REMOVE=SQL_Engine,Client_Components INSTANCENAME=${sqlserver.instance.name}"/>
        <parameter name="exitcode.return.value" value="sqlexpress2005.uninstall.exitcode"/>
      </parameters>
    </task>

  </tasks>
</taskrunner>